@charset "UTF-8";
.policy {
  margin: 112px 0 0;
  padding: 0 0 136px;
}

.policy .policy-wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 0 20px;
}

.policy .policy-wrap .policy-heading {
}

.policy .policy-wrap .policy-heading .policy-title {
  font-size: 1.625em;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
  text-align: center;
}

.policy .policy-wrap .policy-heading .policy-name {
  width: fit-content;
  margin: 64px 0 0 auto;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
  text-align: right;
}

.policy .policy-wrap .policy-main {
}

.policy .policy-wrap .policy-main .policy-block {
  margin: 64px auto 0;
}

.policy .policy-wrap .policy-main .policy-block .policy-block-title {
  font-size: 1.625em;
  line-height: 1.5;
  letter-spacing: -0.01em;
  color: var(--main-color-black);
}

.policy .policy-wrap .policy-main .policy-block p {
  margin: 0;
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

.policy .policy-wrap .policy-main .policy-block .policy-block-title + p,
.policy .policy-wrap .policy-main .policy-block p + p {
  margin: 16px 0 0;
}

.policy .policy-conclusion {
  margin: 64px 0 0;
  text-align: right;
}

.policy .policy-conclusion p {
  line-height: 1.8;
  letter-spacing: -0.01em;
  color: #353232;
}

@media screen and (max-width: 768px) {
  .policy {
    margin: 46px 0 0;
    padding: 0 0 48px;
  }

  .policy .policy-wrap .policy-heading .policy-title {
    font-size: 1.375em;
  }

  .policy .policy-wrap .policy-heading .policy-name {
    margin: 48px 0 0 auto;
    font-size: 0.9375em;
  }

  .policy .policy-wrap .policy-main .policy-block {
    margin: 48px auto 0;
  }

  .policy .policy-wrap .policy-main .policy-block .policy-block-title {
    font-size: 1.375em;
  }

  .policy .policy-wrap .policy-main .policy-block p {
    font-size: 0.9375em;
  }

  .policy .policy-wrap .policy-main .policy-block .policy-block-title + p,
  .policy .policy-wrap .policy-main .policy-block p + p {
    margin: 12px 0 0;
  }

  .policy .policy-conclusion {
    margin: 48px 0 0;
  }

  .policy .policy-conclusion p {
    font-size: 0.9375em;
  }
}
